ip2long
openlog
Network Functions
PHP Manual

# long2ip

(PHP 4, PHP 5)

long2ip — Converts an long integer address into a string in (IPv4) Internet standard dotted format

### Description

string long2ip ( string `$proper_address` )

The function long2ip() generates an Internet address in dotted format (i.e.: aaa.bbb.ccc.ddd) from the long integer representation.

### Parameters

`proper_address`

  A proper address representation in long integer.

### Return Values

Returns the Internet IP address as a string.

### See Also

- ip2long() - Converts a string containing an (IPv4) Internet Protocol dotted address into a long integer

ip2long
openlog
Network Functions
PHP Manual